@charset "utf-8";
/* CSS Document */
#example {
	width:594px;
	height:298px;
	position:relative;
	background:#f8f8f8;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:584px;
	padding:30px 0 0 10px; 
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:594px;
	height:298px;
	padding:1px;
	display:block;
	position:relative;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:64px;
	left:1px;
	width:53px;
	height:104px;
	display:none;
	z-index:101;
}

#slides .next {
	left:364px;
}

/*
	Pagination
*/

.pagination {
	width:78px;
	position:absolute;
	text-align:center;
	top:235px;
	left:467px;
	z-index:10000;
}

.pagination li {
	float:left;
	margin-left:3px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:10px;
	height:0;
	padding-top:10px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -11px;
}

/*
	Descrioption
*/

#description {
	z-index:500;
	position:realative;
	height:181px;
	padding:12px 17px 0 0;
	width:146px;
	float:right;
}
#d_title { margin-bottom:10px;
	}
#d_title a { height:52px;
		   	 line-height:26px;
		   	 font:18px 微软雅黑;
		     color:#777777;
	}
#d_p a { line-height:22px;
         color:#777777;
	}
